Get a call
curl --request GET \
--url https://api.ando.so/v1/calls/{callId} \
--header 'x-api-key: <api-key>'const options = {method: 'GET', headers: {'x-api-key': '<api-key>'}};
fetch('https://api.ando.so/v1/calls/{callId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.ando.so/v1/calls/{callId}"
headers = {"x-api-key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text){
"chapters": [
{
"content": "<string>",
"end_ms": 123,
"start_ms": 123,
"title": "<string>"
}
],
"conversation_id": "01jzn7e61x3a7v9h2r7t2m3q4p",
"conversation_name": "<string>",
"duration_seconds": 123,
"ended_at": "2023-11-07T05:31:56Z",
"id": "01jzn7e61x3a7v9h2r7t2m3q4p",
"participants": [
{
"id": "01jzn7e61x3a7v9h2r7t2m3q4p",
"name": "<string>"
}
],
"started_at": "2023-11-07T05:31:56Z",
"status": "<string>",
"summary": "<string>"
}{
"error": "<string>",
"error_code": "<string>",
"type": "invalid_request_error",
"request_id": "<string>",
"missing_scopes": [
"<string>"
]
}{
"error": "<string>",
"error_code": "<string>",
"type": "invalid_request_error",
"request_id": "<string>",
"missing_scopes": [
"<string>"
]
}{
"error": "<string>",
"error_code": "<string>",
"type": "invalid_request_error",
"request_id": "<string>",
"missing_scopes": [
"<string>"
]
}{
"error": "<string>",
"error_code": "<string>",
"type": "invalid_request_error",
"request_id": "<string>",
"missing_scopes": [
"<string>"
]
}{
"error": "<string>",
"error_code": "<string>",
"type": "invalid_request_error",
"request_id": "<string>",
"missing_scopes": [
"<string>"
]
}{
"error": {
"code": "<string>",
"message": "<string>",
"request_id": "<string>"
}
}{
"error": "<string>",
"error_code": "<string>",
"type": "invalid_request_error",
"request_id": "<string>",
"missing_scopes": [
"<string>"
]
}Get a call
Returns call metadata, participants, summary, and timing.
GET
https://api.ando.so/v1
/
calls
/
{callId}
Get a call
curl --request GET \
--url https://api.ando.so/v1/calls/{callId} \
--header 'x-api-key: <api-key>'const options = {method: 'GET', headers: {'x-api-key': '<api-key>'}};
fetch('https://api.ando.so/v1/calls/{callId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.ando.so/v1/calls/{callId}"
headers = {"x-api-key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text){
"chapters": [
{
"content": "<string>",
"end_ms": 123,
"start_ms": 123,
"title": "<string>"
}
],
"conversation_id": "01jzn7e61x3a7v9h2r7t2m3q4p",
"conversation_name": "<string>",
"duration_seconds": 123,
"ended_at": "2023-11-07T05:31:56Z",
"id": "01jzn7e61x3a7v9h2r7t2m3q4p",
"participants": [
{
"id": "01jzn7e61x3a7v9h2r7t2m3q4p",
"name": "<string>"
}
],
"started_at": "2023-11-07T05:31:56Z",
"status": "<string>",
"summary": "<string>"
}{
"error": "<string>",
"error_code": "<string>",
"type": "invalid_request_error",
"request_id": "<string>",
"missing_scopes": [
"<string>"
]
}{
"error": "<string>",
"error_code": "<string>",
"type": "invalid_request_error",
"request_id": "<string>",
"missing_scopes": [
"<string>"
]
}{
"error": "<string>",
"error_code": "<string>",
"type": "invalid_request_error",
"request_id": "<string>",
"missing_scopes": [
"<string>"
]
}{
"error": "<string>",
"error_code": "<string>",
"type": "invalid_request_error",
"request_id": "<string>",
"missing_scopes": [
"<string>"
]
}{
"error": "<string>",
"error_code": "<string>",
"type": "invalid_request_error",
"request_id": "<string>",
"missing_scopes": [
"<string>"
]
}{
"error": {
"code": "<string>",
"message": "<string>",
"request_id": "<string>"
}
}{
"error": "<string>",
"error_code": "<string>",
"type": "invalid_request_error",
"request_id": "<string>",
"missing_scopes": [
"<string>"
]
}Authorizations
AndoApiKeyBearerApiKey
Query Parameters
Response
Call details.
Call detail response.